# Generated by Django 3.0.8 on 2020-08-25 22:21

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0007_auto_20200724_1658"),
    ]

    operations = [
        migrations.AddField(
            model_name="donateprojectpage",
            name="donated_amount",
            field=models.IntegerField(
                blank=True, null=True, verbose_name="vybraná částka"
            ),
        ),
        migrations.AddField(
            model_name="donateprojectpage",
            name="expected_amount",
            field=models.IntegerField(
                blank=True, null=True, verbose_name="očekávaná částka"
            ),
        ),
    ]
